<template>
  <div class="contact-box">
    <div class="container">
      <h2 class="text-center text-primary contact-title title">Liên hệ</h2>
      <div class="row">
        <div class="col-md-6">
          <ContactInfo />
        </div>

        <div class="col-md-6">
          <ContactForm />
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import ContactInfo from "./contact-info.vue"
import ContactForm from "./contact-form.vue"
export default {
  data() {
    return {

    }
  },
  components: {
    ContactForm,
    ContactInfo,
  }
};
</script>

<style></style>
